CVE-2001-0594

2001-08-02T04:00:00
ID CVE-2001-0594
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

kcms_configure as included with Solaris 7 and 8 allows a local attacker to gain additional privileges via a buffer overflow in a command line argument.